<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1267dd44338de4801b46c3e552a1fdb0">
  <dict>
    <!--2021-09-17 15:20:38.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
